NTAP-20240531-0006: CVE-2024-24787 Golang Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2024-24787

Summary

Multiple NetApp products incorporate Golang. Golang versions prior to 1.21.10 and 1.22.0-0 prior to 1.22.3 are susceptible to a vulnerability which when successfully exploited could lead to disclosure of s

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *